# translation of kabcformat_binary.po to 
# translation of kabcformat_binary.po to
# translation of kabcformat_binary.po to Nederlands
# Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
# Rinse de Vries <rinse@kde.nl>, 2003.
# Rinse de Vries <rinsedevries@kde.nl>, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kabcformat_binary\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-10-11 05:42+0200\n"
"PO-Revision-Date: 2005-03-28 01:29+0200\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team:  <nl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: binaryformat.cpp:139
msgid "Not a file?"
msgstr "Gjin triem?"

#: binaryformat.cpp:144
#, kde-format
msgid "File '%1' is not binary format."
msgstr "Triem '%1' is gjin binaire triem."

#: binaryformat.cpp:149
#, kde-format
msgid "File '%1' is the wrong version."
msgstr "Triem '%1' hat in ferkearde ferzje."
